﻿/*系统通用CSS样式*/
@charset "utf-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	
}
img{ border:0;}
input,textarea:focus {outline: none;}
/*第三方登录*/
.dl_DBqita{ text-align: center;display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
display: flex;flex-direction: row; flex-wrap: wrap;
  -webkit-justify-content:center;justify-content:center;-moz-box-pack:center;-webkit--moz-box-pack:center;justify-content: center;align-items: center;margin: 0 auto;}
.dl_DBqita a{margin: 0 5px;}
.dl_DBqita a:nth-child(1){display: inline-block; width: 26px;height: 20px;}
.dl_DBqita a:nth-child(2){display: inline-block;width: 26px;height: 20px;}
.dl_DBqita a:nth-child(3){display: inline-block; width: 26px;height: 20px;}
.dl_DBqita .img{height:20px;margin-top:6px;}
.top_dl .dl_xian{border-bottom: 1px dashed #888;}
/*底部关于我们导航*/
.footer .foot_top_about{text-align:center;padding-bottom: 0;color: #fff;font-size: 14px;}
.footer .foot_top_about a{text-decoration:none;color:#fff;font-size: 14px;display: inline-block;
    padding: 6px 12px;
    background-color: slategrey;
    border-radius: 5px;
    margin: 0 5px;}
.footer .foot_top_about a:hover{color:yellow;}
/*Label CSS*/
